#!/bin/sh
echo 'name: snap-server
version: 0.9.0
id: snap-server-0.9.0-9b840d04eb4f815739a19f6d44542339

license: BSD3
copyright:
maintainer: snap@snapframework.com
stability:
homepage: http://snapframework.com/
package-url:
synopsis: A fast, iteratee-based, epoll-enabled web server for the Snap Framework
description: Snap is a simple and fast web development framework and server written in
             Haskell. For more information or to download the latest version, you can
             visit the Snap project website at <http://snapframework.com/>.
             .
             The Snap HTTP server is a high performance, epoll-enabled, iteratee-based web
             server library written in Haskell. Together with the @snap-core@ library upon
             which it depends, it provides a clean and efficient Haskell programming
             interface to the HTTP protocol.
category: Web, Snap
author: James Sanders, Gregory Collins, Doug Beardsley
exposed: True
exposed-modules: Snap.Http.Server Snap.Http.Server.Config
                 System.FastLogger
hidden-modules: System.SendFile System.SendFile.FreeBSD
                Paths_snap_server Data.Concurrent.HashMap Snap.Internal.Http.Parser
                Snap.Internal.Http.Server Snap.Internal.Http.Server.Address
                Snap.Internal.Http.Server.Date Snap.Internal.Http.Server.Backend
                Snap.Internal.Http.Server.Config
                Snap.Internal.Http.Server.ListenHelpers
                Snap.Internal.Http.Server.HttpPort
                Snap.Internal.Http.Server.SimpleBackend
                Snap.Internal.Http.Server.TimeoutManager
                Snap.Internal.Http.Server.TLS
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/snap-server-0.9.0
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/snap-server-0.9.0
              /usr/local/lib
hs-libraries: HSsnap-server-0.9.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MonadCatchIO-transformers-0.3.0.0-a75ec2a91c83e6bab38e587db5b7c490
         array-0.4.0.0-59d1cc0e7979167b002f021942d60f46
         attoparsec-0.10.2.0-ab5939d5f948e185025bd245357a49c1
         attoparsec-enumerator-0.3-9d8a644e11d0e47482583c6a324d4303
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         binary-0.5.1.0-a96881bfe5fb08a59464ca45dfe738e3
         blaze-builder-0.3.1.0-4b4857f5902dc35ef0e8edd89d9fdf26
         blaze-builder-enumerator-0.2.0.4-3b8146acbaee849047dca1263b19f257
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         bytestring-nums-0.3.5-96b74b7a13cf3579b95d2f3a37a9d312
         case-insensitive-0.4.0.1-993809183fe4e119d7f3e2fb1f413e71
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         directory-tree-0.10.1-f30c8e96c1418ac0ec11c5ec897362d2
         enumerator-0.4.19-29875a344d0210780e73a86ae8132c82
         filepath-1.3.0.0-973f5e9fbed93e25cbe66dfeb6b99ad9
         mtl-2.1.1-801101765c9185fec3b8dbd5355f5550
         murmur-hash-0.1.0.5-255cd1e6464f81140ad1e90765fa38d1
         network-2.3.0.13-a5e034e415e63a086e201ea0976f5884
         old-locale-1.0.0.4-a2c3d942f886fb70df8171795fdc2e5a
         snap-core-0.9.0-852adc92a4e554cec74291cb5afe604e
         template-haskell-2.7.0.0-6f75b300a731d0c2b3a99e6195316644
         text-0.11.2.0-4b4e60de19cb46704c87afc38bab5d9f
         time-1.4-96b42dcaca5cdbc30bab9dcc07384b8d
         transformers-0.3.0.0-b55e1ba0a2f0da13c35eec50d1253059
         unix-2.5.1.0-a532dbbf21e94309c6605a5babf5c531
         unix-compat-0.3.0.1-2057c16e1b2dba273378fff0f52f0186
         vector-0.9.1-04dd5c58c224b03a4dc90091cf93a01d
         vector-algorithms-0.5.4-023728064b24bcb72bcf0a96d113d00e
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/snap-server-0.9.0/html/snap-server.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/snap-server-0.9.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
